{% extends 'base.html' %}
{% block content %}
    <h1>Delete Post</h1>
    <form action="" method="post">
    {% csrf_token %}
    <p>Are you sure you want to delete{{ post.title }}?</p>
    <input type="submit" value="Confirm"/>
    </form>
{% endblock %}